Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 449478 - dev-tex/mnsymbol - Mathematical symbol font for Adobe MinionPro
Summary: dev-tex/mnsymbol - Mathematical symbol font for Adobe MinionPro
Status: UNCONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Default Assignee for New Packages
URL:
Whiteboard: sunrise-removal
Keywords: EBUILD, InOverlay
Depends on:
Blocks: 449474
  Show dependency tree
 
Reported: 2012-12-31 16:16 UTC by Moritz Schlarb
Modified: 2016-06-08 16:45 UTC (History)
3 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
ebuild for dev-tex/mnsymbol (mnsymbol-1.4.ebuild,922 bytes, text/plain)
2012-12-31 16:53 UTC, Moritz Schlarb
Details
New Ebuild for dev-tex/mnsymbol (as in sunrise) (mnsymbol-1.4.ebuild,936 bytes, text/plain)
2013-01-11 22:15 UTC, Moritz Schlarb
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Moritz Schlarb 2012-12-31 16:16:19 UTC
This ebuild is needed as a dependency for FontPro - #449474
Comment 1 Jeroen Roovers gentoo-dev 2012-12-31 16:23:07 UTC
Please attach the ebuild to this bug report.
Comment 2 Moritz Schlarb 2012-12-31 16:53:04 UTC
Created attachment 333868 [details]
ebuild for dev-tex/mnsymbol
Comment 3 Moritz Schlarb 2013-01-11 21:58:25 UTC
    This is now in the sunrise overlay. You can find it at:
    http://git.overlays.gentoo.org/gitweb/?p=proj/sunrise-reviewed.git;a=tree;f=dev-tex/mnsymbol
Comment 4 Moritz Schlarb 2013-01-11 22:15:11 UTC
Created attachment 335260 [details]
New Ebuild for dev-tex/mnsymbol (as in sunrise)
Comment 5 Michał Górny archtester Gentoo Infrastructure gentoo-dev Security 2016-06-08 16:45:09 UTC
Hello, everyone.

It seems that at least one ebuild related to this bug exists in the Sunrise overlay at the moment. However, I have to regretfully announce that after a long inactivity period the Sunrise project has been discontinued and the related overlay will be eventually removed. For this reason, I'd like to ask you to reevaluate the ebuilds and consider moving them. If you'd like to maintain a package from Sunrise in Gentoo, please take a look at our Proxy Maintainers [1] project.

Please make sure to take ebuilds from the unreviewed developer Sunrise repository [2] rather than the -reviewed one, since the latter has not been updated for over a year. While at it, please note that:

1. Adding a package to Gentoo requires declaring yourself as an active maintainer for it. All bugs regarding the package will be assigned to you, and you will be expected to maintain it.

2. Some packages may not be suitable for addition anymore. While there's no strong rules that would prevent you from adding a package, it may be a bad idea to add old-unmaintained packages that will shortly result in a large number of bugs reported with no solution. If that is the case, please close the bug as RESOLVED/OBSOLETE to make it easier to find packages worth adding.

3. Some of the bugs were already closed as WONTFIX/OBSOLETE/... while the relevant ebuild was kept in Sunrise. If you disagree with the original decision, you still can add the ebuild via proxy-maint.

4. Pleaes note that many of the Sunrise ebuilds are old and may be buggy. If you decide to move them, please make sure to update/clean them up. The proxy-maint team will also review your ebuilds, therefore making sure they land in Gentoo in good quality.

Once again, thank you for your contribution. We hope that you will still want to contribute to Gentoo, through proxy-maint or otherwise.


[1]:https://wiki.gentoo.org/wiki/Project:Proxy_Maintainers
[2]:https://gitweb.gentoo.org/proj/sunrise.git/